{
  "ep_conso_5_usages_m2": 146,
  "classe_bilan_dpe": "C",
  "ef_conso_5_usages_m2": 111,
  "emission_ges_5_usages_m2": 19,
  "classe_emission_ges": "C",
  "deperdition_enveloppe_GV": 180.97634723080637
}